a img
{
	border: 0px;
}
#mainMenu ul, #mainMenu ul li ul, #mainMenu div
{
	position: absolute;
}
#mainMenu
{
	overflow: hidden;
}
#socialArea
{
	display:inline;
	float:right;
	padding-right:75px;
}
#mainMenu ul
{
	display:inline;
	float:left;
	z-index: 99;
	font: bold 14px Verdana, sans-serif;
	margin: 0;
	padding: 0;
	width: 774px;
	list-style: none;
	padding-top:4px;
}
#mainMenu li
{
	float: left;
}
#mainMenu a
{
	font-size:14px;
	float: left;
	color: #FFFFFF;
	margin: 0px 0px 0px 0px;
	padding: 2px 10px 5px 10px;
	text-decoration: none;
	letter-spacing: 1px;
}
/* Sub level menus*/#mainMenu ul li ul
{
	z-index: 100;
	left: 0;
	top: 0;
	visibility: visible;
	padding-top:15px;
}
/* Sub level menu links style */#mainMenu ul li ul li a
{
	font: bold 14px Verdana, sans-serif;
	margin: 0;
	/*background-color: #7C7C7E;*/
	color:#FFFFFF;
}
#mainMenu li
{
	padding: 0px 4px 0px 0px;
}
.hoverLeftTop, .hoverLeftBottom, .hoverRightTop, .hoverRightBottom
{
	background-color: transparent;
}
#headerArea
{
	position: absolute;
}
#preBanner
{
	padding-top:3px;
	height: 90px;
	text-align: center;
}
#topAd
{
	display: inline;
	width: 800px;
	height: 87px;
}
#bannerArea
{
	height: 120px;
	background-position: bottom left;
	background-color: #000000;
}
#searchArea
{
	float: right;
}
#quickSearch
{
	padding: 0px;
	width: 125px;
	font: normal 10px verdana;
	vertical-align: middle;
}
#quickSearchButton
{
	padding: 0px;
	font: normal 10px verdana;
	vertical-align: middle;
}
#bannerSpacer
{
	height: 120px;
}
#menuPlaceHolder
{
	width: 774px;
}
#menuBar
{
	background-image:url('../../../images/e3/2012/menuBack.jpg');
	background-repeat:repeat-x;
	height: 64px;
	text-align:left;
}

body
{
	margin: 0px 0px 0px 0px;
	background:#000000;
	min-width: 950px;
	font-family: Veranda;	
}
#contentArea
{
	width:950px;
	min-width:950px;
}
#contentArea #storyText
{
	min-height:500px;
}
#header
{
	width: 950px;
	min-width: 950px;
	height: 278px;
}

#footer
{
	display:block;
	clear:both;
	/*background-image:url('../../../images/e3/2012/footerBack.jpg');
	background-repeat:repeat-x;*/
	height:30px;
	width: 950px;
	min-width: 950px;
	text-align:center;
	padding-top:10px;
}
#footer, #footer a
{
	color: #FFFFFF;
	font: normal 11px Veranda, sans-serif;
	text-decoration: none;
	letter-spacing: 1px;
}
#homeTop
{
	/*background-image:url('../../../images/e3/2012/indexTopBack.jpg');
	background-repeat:repeat-x;
	background-color:#282761;*/
	height:350px;
}
#homeFeature, #homeTopSpacer, #homeLatest
{
	float:left;
	margin:4px 4px 4px 4px;
}
#homeFeature
{
	height:342px;
	width:548px;
}
#homeTopSpacer
{
	height:336px;
	width:1px;
	background-color:#171719;
}
#homeLatest
{
	text-align:left;
	height:342px;
	width:375px;
	font-family:Veranda, sans-serif;
}
#homeLatest hr
{
	color:black;
	background-color:Black;
}
.listHeader
{
	text-align:left;
	font: normal 13px;
	color:White;
}
.list
{
	overflow:auto;
	height:300px;
	width:375px;
	font-size:11px;
}
.list div
{
	padding-top:2px;
	padding-bottom:4px;
	width:375px;
}
#homeBottom
{
	margin-top:12px;
	padding-bottom:10px;
}
#homeHighlights
{
	text-align:left;
	float:left;
	width:550px;
	height:500px;
	background-color:#d5d7d6;
	padding:4px 6px 2px 6px;
}
#homeHighlights .listHeader
{
	text-align:left;
	color:black;
	font: normal 14px Veranda, sans-serif;
}
#homeHighlights hr
{
	background-color:black;
	color:black;
	height:1px;
}
#homeTwitterFeed
{
	padding:4px 4px 4px 4px;
	margin-left:15px;
	float:left;
	width:350px;
	height:500px;
	/*background-color:#030304;*/
}
#homeTwitterFeed .listHeader
{
	text-align:left;
	background-color:#030304;
	padding:4px 4px 2px 4px;
	font: normal 14px Veranda, sans-serif;
}

/* column container */.colmask
{
	position: relative; /* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	clear: both;
	float: left;
	width: 950px; /* width of whole page */
	overflow: hidden; /* This chops off any overhanging divs */
	background: #CDEAFF; /* Right column background colour */
}
.colmask .colmid
{
	float: left;
	width: 200%;
	margin-left: -12em; /* Width of right column */
	position: relative;
	right: 100%;
	background: #fff; /* Centre column background colour */
}
.colmask .colleft
{
	float: left;
	width: 100%;
	margin-left: -50%;
	position: relative;
	left: 24em; /* Left column width + right column width */
	background: #cfc; /* Left column background colour */
}
.colmask .col1wrap
{
	float: left;
	width: 50%;
	position: relative;
	right: 12em; /* Width of left column */
	padding-bottom: 1em; /* Centre column bottom padding. Leave it out if it's zero */
}
.colmask .col1
{
	margin: 0 13em; /* Centre column side padding:                             	Left padding = left column width + centre column left padding width                             	Right padding = right column width + centre column right padding width */
	position: relative;
	left: 200%;
	overflow: hidden;
}
.colmask .col2
{
	float: left;
	float: right; /* This overrides the float:left above */
	width: 10em; /* Width of left column content (left column width minus left and right padding) */
	position: relative;
	right: 1em; /* Width of the left-had side padding on the left column */
}
.colmask .col3
{
	float: left;
	float: right; /* This overrides the float:left above */
	width: 10em; /* Width of right column content (right column width minus left and right padding) */
	margin-right: 3em; /* Width of right column right-hand padding + left column left and right padding */
	position: relative;
	left: 50%;
}
* {margin: 0; padding: 0; outline: none;}
#featureArea a
{
	text-decoration:none;
	color:white;
}

#featureArea {
	overflow: hidden;
	width: 548px;
    font: 10px normal Veranda, sans-serif;
}
#featureArea #mainImageHREF_TEXT
{
	color:#000000;
}
#featureArea .storyLink {display:none;}

#featureArea .main_image {
	height: 248px;
	width: 548px; 
	float: left;
	/*background: #333;*/
	position: relative;
	overflow: hidden;
}
#featureArea .image_thumb {
	float:none;
	text-align:center;
	padding-left:4px;
}
#featureArea .image_thumb img {
	background: #fff; 
	float: left;
}
#featureArea .image_thumb ul 
{
	margin: 0; 
	padding: 0;
	list-style: none;
}
#featureArea .image_thumb ul li
{
	margin: 0; 
	padding: 4px 4px 4px 4px;
	width: 100px;
	height:90px;
	overflow:hidden;
	float: left;
}
#featureArea .image_thumb ul li.hover {
	cursor: pointer;
}
#featureArea .image_thumb ul li.active {
	cursor: default;
}
#featureArea .image_thumb ul li .block 
{
	display:none;
}	
#featureArea #mainImageHREF_PIC, #mainImageHREF_TEXT 
{
	text-decoration:none;
	display:block;
}
#featureArea #curFeatureText
{
	position: absolute;
	bottom: 0;	left: 0;
	width: 100%;
	color:White;
	padding-top:4px;
	background: #111;
	display: none;
}
#featureArea #curFeatureText .block
{
    margin-right:4px;
    /*height:68px;*/
    text-align:center;	
}
#featureArea .image_thumb .block .logoArea,
#curFeatureText .block .logoArea,
.highlightsName .logoArea
{
	background-color:Black;
	margin-top:15px;
	padding-top:13px;
	display:inline;
}
#curFeatureText .block .logoArea
{
	padding-top:2px;
}
.highlightsName .logoArea
{
	padding-top:5px;
}
#featureArea .image_thumb .block .logoArea img,
.highlightsName .logoArea img
{
	float:none;
	margin-top:2px;
    margin-left:2px;
    margin-right:2px;
}	
.listItem 
{
	padding-right:4px;
	padding-left:2px;
}
.listItem tr .logoArea
{
	/*background-color:black;*/
	margin:0px 0px 0px 0px;
	padding:0px 2px 0px 2px;
	text-align:right;
}
.logoList
{
	background-color:black;
	float:right;
	padding-left:2px;
	padding-right:2px;
}
.readMore
{
    float:right;
    height:7px;
    padding-bottom:4px;
    padding-right:4px;
    padding-top:4px;
    font-size:12px;
	font-weight:normal;
}
#featureArea #curFeatureText .readMore
{
    padding-bottom:14px;
}

#homeLatest .listItem a
{
	color:white;
	font-weight:bold;
	text-decoration:none;
}

.listItem a
{
	color:#000000;
	text-decoration:none;
}
.listItem
{
	border-collapse: collapse;
	padding:0px 0px 0px 0px;
	margin:2px 0px 2px 0px;
	/*border:solid 1px white;
	border:solid 1px black;*/
}
.sectionHighlightsText
{
	/*background-color:white;*/
	margin-top:4px;
	margin-left:2px;
	margin-right:2px;
}
.sectionHighlightsText a
{
	color:white;
}

#sectionLatestContainer .highlightsItem
{
	width:90%
	
}
.highlightsItem
{
	width:550px;
	clear:both;
	padding-top:15px;
}
#sectionLatest .highlightsItem .screenshot
{
	display:block;
	float:none;
	width:200px;
	height:112px;

}
.highlightsItem .screenshot
{
	float:left;
	width:250px;
	height:140px;
	text-align:center;
	background-color:black;
	border: solid 1px black;
}

#sectionLatest .highlightsItem .highlightsText
{
	clear:all;
	float:none;
	display:block;
}

.highlightsItem .highlightsText
{
	float:left;
	margin-left:4px;
	width:294px;
}
.highlightsLink
{
	color: black;
	text-decoration:none;
 	font: normal 18px Veranda, sans-serif;
}
.highlightsText
{
	height:143px;
	display:block;
}
.highlightsName
{
	height:	120px;
	text-align:center;
	display:block;
}
.highlightsName .blurb
{
	padding-top:4px;
	text-align:left;
	font-size:12px;
	font-weight:normal;
}
#sectionLatestContainer
{
	text-align:center;
}
#sectionLatest
{
	width:100%;
}
#sectionLatest td
{
	width:33%;
	text-align:center;
}

#sectionFeature
{
	padding:5px 5px 5px 5px;
	
	text-align:left;
	background-color:#000000;
	color:white;
}
#sectionBlock
{
	/*background-image:url('../../../images/e3/2012/indexTopBack.jpg');*/
	background-repeat:repeat-x;
	background-color:#D6D4DF;
}
#sectionBlock a
{
	color:Black;
	text-decoration:none;
}
#contentText, #storyText
{
	text-align:left;
	float:left;
	width:595px;
	margin-left:4px;
	background-repeat:repeat-x;
	background-color:#D6D4DF;
}
#contentText
{
	background-image:url('../../../images/e3/2012/indexTopBack.jpg');
}
#sideBar
{
	float:left;
}
#contentStatBox
{
	margin-left:10px;
	width:300px;
	background-color:black;
	text-align:left;
	color:white;
	padding:4px 6px 4px 6px;	
	font-family:verdana;
	font-size:12px;
}
#gvLatestList
{
	font-family:verdana;
	margin-top:10px;
	margin-left:10px;
	width:300px;
	text-align:left;
	padding:4px 6px 4px 6px;	
	background-color:white;
}
#gvLatestList .listItem,
#gvLatestList .listItem a
{
	background-color:black;
	color:white;
}
.statHeader
{
	font-weight:bold;
	margin-top:4px;
	padding-top:10px;
}
#storyText h2,
#contentText h2
{
	padding-bottom:10px;
	font-size:xx-larger;
	font-weight:normal;
}
#storyText,
#contentText
{
	padding: 4px 8px 4px 8px;
	font: normal 14px Veranda, sans-serif;
}
#storyText p,
#contentText p
{
	padding-top:8px;
}
#storyText table tr td,
#contentText table tr td 
{
	vertical-align:middle;
	font-weight:bold;
}
#byLine
{
	text-align:right;
	padding-top:20px;
}
#byLine a
{
	text-decoration:none;
	color:black;
}
.thumbContainer
{
	overflow:hidden;
	width:99px;
	height:90px;
}